<?php 

session_start();
if(isset($_POST['cerrarSesion'])){
	unset($_SESSION['usuario']);
	header('location:index.php');
}

if(isset($_SESSION['usuario'])){
include "incluciones/header.php";
?>


<div class="container"> 
	<div class="form-group row">
		<div class="col-md-12">
			<H1>HOLA, BIENVENIDO <?php print '<strong>'.$_SESSION['usuario'].'<strong>'; ?></H1>

			<h1 style="color: blue ;">lleaste a qui - <strong>!ESO ES BUENO¡¡</strong></h1>
		</div>
		<div class="col-md-12">
			<form name="" action="" method="POST">
				<button name="cerrarSesion" class="btn btn-primary btn-block">Cerrar sesión</button>
			</form>
		</div>
	</div>
</div>
	

<?php 
include "incluciones/footer.php";
}
?>

